Tuesday, March 26, 2013

Upgrade Domino 9 on Linux , be sure about OS version first !

Domino 9 installer checks the OS version when you are installing but it only print a warning in Console without asking any confirm if you would like to upgrade to unsupported OS.

"Upgrade your OS in order to run domino server"


I think one Administrator could be really disappointed about that if he run the Installar on a production environment thinking the OS is correct !

Maybe could be usefull insert a confirm question.. are you sure to do that?
I've posted about that in official support forum.

No comments:

Post a Comment

Note: Only a member of this blog may post a comment.